Welcome To The Connected Business Community Forum.
0 votes
31 views
Hi,

Trying to find what SQL version is supported? I want to say up to SQL2014 express/SP2 based on some of the items i read as I am in the middle of moving to CB18.

Thanks
asked Oct 16, 2017 in System by Nathan | 31 views

1 Answer

0 votes
Hi,

CB18 support both MS SQL2012 and 2014. See our complete software requirements below:

http://community.connectedbusiness.com/community/documentation/item/software-requirements

Sincerely,

Nolly
answered Oct 16, 2017 by nolly.chio (1,660 points)
117 questions
147 answers
174 comments
44 users